Bug 107278 - Can't open the help if I have two windows running
Summary: Can't open the help if I have two windows running
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: beta4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-16 14:17 UTC by Santiago Erquicia
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 13:45:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Santiago Erquicia 2003-10-16 14:17:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
If I have two gnumeric's windows opened, I can't launch the help from the second
one.

Version-Release number of selected component (if applicable):
1.2.1-1

How reproducible:
Always

Steps to Reproduce:
1.Open Gnumeric
2.Press CTRL+N (new file)
3.Open the help from the new window
    

Actual Results:  Nothing happens

Expected Results:  The help should open

Additional info:

If you do that from the first window, the help system works.

If you launch the twice gnumeric from the gnome menu that doesn't happen

Comment 1 Santiago Erquicia 2004-04-05 05:00:19 UTC
It is still valid in the last version of FC2 test 2 (gnumeric-1.2.8-1)

Comment 2 Santiago Erquicia 2004-04-06 05:05:11 UTC
I asked at the #gnumeric channel in IRC and at least one person ;-)
couldn't replicate the bug using debian

Comment 3 Caolan McNamara 2004-05-13 11:25:38 UTC
Its still in 1.2.8-1 and later stable versions.
http://bugzilla.gnome.org/show_bug.cgi?id=141777. There is a
workaround we could use when building, but we loose embedding gnumeric.

Comment 4 Caolan McNamara 2004-07-28 13:45:29 UTC
Right fine, I dropped bonobo support from gnumeric as gnumeric devels
recommended and pushed 1.2.13-1 for fc3 so help will now work properly.


Note You need to log in before you can comment on or make changes to this bug.